@charset "UTF-8";

body {
	background-color:#FFFFFF;
	color:#333333;
	font-family:"Lucida Grande",Geneva,Arial,Verdana,sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:18px;
}

html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input {
	margin:0pt;
	padding:0pt;
}

div.sqlcode{
	margin:0pt;
	padding:0pt;
	font-size: 1px; 
	line-height:10pt;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

div.strip {
	clear:both;
}

div.container, .search-form {
	width: 970px;
	margin: 0 auto;
}

div.container_dl_button {
	width: 970px;
	text-align:center;
	margin: 0 0 20px  0;
}

div.container_big {
	width: 740px;
	margin: 0 auto;
	margin: 0px 20px 0px  0px;
	float:left; 
}

div.container_small {
	width: 210px;
	margin: 0 auto;
	float:right;
}

div.mediumbox {
	width: 485px;
	float:left;
	margin-bottom: 20px;
}

div.bigbox {
	width: 970px;
	float:left;
	margin-bottom: 20px;
}

div.smallbox_mainpage {
	width: 320px;
	float:left;
	margin-bottom: 20px;
}

div.smallbox {
	width: 350px;
	float:left;
	margin-bottom: 20px;
}

div.actionBox {
	background-color:#799900;
	text-align:center;
	margin-top: 5px;
	margin-bottom: 5px;
}

div.navigationbar {
	height:100px;
	background-color:#ffffff;
	margin-top:0px;
	margin-bottom:1px;
	position: relative;
}

div.navigationmenu {
	height:40px;
	background-color:#ffffff;
	margin-top:0px;
	margin-bottom:0px;
	position: relative;
}


#testimonials a {
	text-decoration:	none;
}

#testimonials {
	font-style:	italic;
	text-align:	center;
	font-family:	Georgia;
	font-size:	123%;
	font-variant:	normal;
	font-weight:	normal;
	line-height:	1.23;
	margin-bottom:	12px;
}

#flagImage {
	position:absolute;
	right:0;
	top:0;
}
#flag {
	float:	right;
}
#freeTag {
	position:absolute;
	right:-30px;
	top:-5px;
}
#flatworldPreview {
	float:left;
}
#flatworldDescription {
	float:left;
	line-height:140%;
	padding-left:0.5em;
}


div.topborder {
	padding-top:2px;
	position: relative;
	border-top: solid;
	border-top-width:thin;
	border-color: #2b4e56;
}

div.topborder_left {
	padding-top:2px;
	float:left;
	border-top: solid;
	border-top-width:thin;
	border-color: #2b4e56;
}

#creativecommons {
	position:absolute;
	top:20px;
	left:0px;
}

div.halfbox {
	width: 470px;
	float:left;
	margin-bottom:10px;
	margin-left:5px;
	margin-right:5px;
}

div.halfbox_right {
	width: 570px;
	float:right;
	margin-bottom:10px;
	margin-left:5px;
	margin-right:5px;
}

.quoteNarrow dt {
	background-image:url(./images/quote_small_bg_top.gif);
	background-color:#F3F4C9;
	background-repeat:no-repeat;
	padding-top: 8px;
}

.quoteNarrow dd {
	background-image:url(./images/quote_small_bg_bottom.gif);
	background-repeat:no-repeat;
	padding-top:31px;
}

.rightNav dt {
	background-image:url(./images/rightnav_bg_top.gif);
	background-repeat:no-repeat;
	height:2px;
}

.rightNav dd {
	background-image:url(./images/rightnav_bg_middle.gif);
	background-repeat:repeat-y;
	background-color:#2b4e56;
}
	
.rightNav dd#bottom {
	background-image:url(./images/rightnav_bg_bottom.gif);
	background-repeat:no-repeat;
	height:15px;
}

#rightNav li {
	font-weight: bold;
	list-style-type: none;
	margin-left:4px;
}

#rightNav li a {
	font-weight: normal;
	margin-left:4px;
}

h2.rightNav {
	color:#FFFFFF;
	text-align:center;
}

a img {
	border:none;
}

a {
	color:#3f727f;
}

a:visited {
	color:#3f727f;
}

p.action a:visited {
	color:#FFFFFF;
}

a.button {
	background:#DDDDDD none repeat scroll 0%;
	border-color:#FFFFFF rgb(51, 51, 51) rgb(51, 51, 51) rgb(255, 255, 255);
	border-style:solid;
	border-width:1px;
	color:#333333 !important;
	padding:4px 10px;
	text-decoration: none;
}

h1.mediumTitle {
	font-family:Georgia;
	font-weight:bold;
	font-size:24px;
	color:#2E8B57;
	text-align:center;
	margin: 10px;
	margin-top: 20px;
	margin-bottom:40px;
}

h1.mediumTitle_why {
	font-family:Georgia;
	font-weight:bold;
	font-size:24px;
	color:#CD6600;
	text-align:center;
	margin: 10px;
	margin-top: 20px;
	margin-bottom:10px;
}

h1.bigTitle {
	font-family:Georgia;
	font-weight:bold;
	font-size:32px;
	color:#2b4e56;
	text-align:center;
	margin-bottom: 12px;
	position:	relative;
	line-height:	1.23;
}

h2, h4 {
	font-family: Georgia;
	font-size: medium;
	text-transform: uppercase;
	color: #CD6600;
	text-align:left;
	font-weight: bold;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 1px;
}

h2.feature {
	font-family: Georgia;
	font-size: medium;
	text-transform: uppercase;
	color: #8470FF;
	text-align:left;
	font-weight: bold;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 1px;
}


h2.feature a {
	color:#8470FF;
}

h2.feature a:link  {
	color:#8470FF; 
}

h2.feature a:visited  {
	color:#8470FF;
}

h2.product {
	font-family: Georgia;
	font-size: medium;
	text-transform: uppercase;
	color: #008B45;
	text-align:left;
	font-weight: bold;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 1px;
}

h2.product a {
	color:#008B45;
}

h2.product a:link  {
	color:#008B45; 
}

h2.product a:visited  {
	color:#008B45;
}

h2.databases {
	font-family: Georgia;
	font-size: medium;
	text-transform: uppercase;
	color: #6B8E23;
	text-align:left;
	font-weight: bold;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 5px;
	margin-bottom: 1px;
}


#bd {
	font-family:Georgia;
	font-size:123%;
}

#bd ul {
	margin:auto;
	padding-left:1.5em;
	width:19em;
}

#bd ul li {
	background:transparent url(bullet1.png) no-repeat scroll left center;
	padding:0.3em 0.8em;
	position:relative;
	text-align:left;
}	

h4 {
	margin-top: 10px;
	font-size: small;
}



h2.pitch {
	color:#000000;
	text-transform:none;
	font-family:Georgia;
	font-size:18px;
	text-align:center;
	font-weight:bold;
	margin-bottom:0px;
}

h4.pitch {
	color:#FF4500;
	text-transform:none;
	font-family:Georgia;
	font-size:16px;
	text-align:left;
	font-weight:bold;
	margin-bottom:0px;
}

p.pitch {
	font-family:Verdana;
	font-size:12px;
	text-align:center;
	margin-bottom: 10px;
	line-height:14px;	
}

h3 {
	font-family: Georgia;
	font-size: 24px;
	color: #2b4e56;
	text-align:left;
	font-weight: bold;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 1px;

}

h3 span {
	font-family: Georgia;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	color:#AD9741;
}


p.productReqs {
	font-size:14px;
}

img.productShot {
	float:left;
	margin-right: 5px;
}

span.highlight {
	background-color:#E8E46D;
}


 p, ul.inp, ol.inp {
	font-family: Georgia;
	font-size: medium;
	color: #333;
	text-align:left;
	margin-left: 5px;
	margin-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1.5em;
}

ul.phone {
	font-family: Georgia;
	font-size: medium;
	color: #0000FF;
	text-align:left;
	margin-left: 25px;
	margin-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1.8em;
}

ul.document {
	font-family: Georgia;
	font-size: medium;
	color: #90EE90;
	text-align:left;
	margin-left: 25px;
	margin-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1.8em;
}

ul.feature {
	font-family: Georgia;
	font-size: medium;
	color: #0000FF;
	text-align:left;
	margin-left: 25px;
	margin-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1.8em;
}

ul.document a {
	color:#0000FF; text-decoration:none;
}

ul.document a:link  {
	color:#0000FF; text-decoration:none;
}

ul.document a:visited  {
	color:#0000FF; text-decoration:none;
}


#feature ul {
	font-family: Arial;
	font-size: medium;
	color: #333;
	text-align:left;
	margin-left: 5px;
	margin-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1.5em;
}

#feature li 
{
	font-family: Arial;
	font-size: medium;
	color: #333;
	text-align:left;
	margin-left: 20px;
	margin-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1em;
}

ul.inp, ol.inp {
	margin-left:25px;
}

p.quote {
	text-align:center;
	font-size: small;
	font-style:italic;
}

p.quoteauthor {
	font-family: Verdana;
	font-size: smaller;
	text-align:right;
	line-height:10px;
	margin-left:0px;
	margin-right:0px;
	padding-bottom:0px;
	padding-top:0px;	
}

p.breadcrumbs {
	font-family:Verdana;
	font-size: 11px;
	margin-left: 0;
}

p.action {
	font-size:22px;
	color:#FFFFFF;
	text-align:center;
	margin-top: 3px;
	margin-bottom: 3px;
}

p.more {
	text-align:right;
}

p.action a {
	color:#FFFFFF;
}

p.footer {
	text-align:center;
	font-family:Verdana;
	font-size:10px;
}

table {
	border: 1px solid #AD9741;
	font-family:Georgia;
	font-size:medium;
	line-height:1.5em;
}

th {
	padding:0.5em;
	text-align:center;
	vertical-align:middle;
}

#gudusoftwarelogo {
	position:absolute;
}

#globalnav {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	position: absolute;
	right: 10px;
	overflow: hidden;
	text-align: right;
	line-height: 55px;
}

#globalnav li {
	color:#FFFFFF;
	display:inline;
	font-weight: bold;
}

#globalnav li a {
	color:#FFFFFF;
	font-weight: normal;
}

#globalnav li.active a {
	text-decoration:none;
	font-weight:bold;
}

#globalsearch {
	height:20px;
	position:absolute;
	right:0pt;
	top:14px;
	width:163px;
}

#globalsearch input.g-prettysearch {
	background:transparent url(./images/searchfield_repeat.png) repeat-x scroll center top;
	height:16px;
	margin-left:11px;
	margin-top:9px;
	width:140px;
}
#globalsearch .search-wrapper {
	margin-left:11px;
	position:relative;
	width:140px;
}
#globalsearch .search-wrapper input.g-prettysearch {
	margin-left:20px;
	width:110px;
}

#globalsearch .search-wrapper .left {
	background:transparent url(./images/searchfield_leftcap.png) no-repeat scroll left top;
	display:block;
	height:19px;
	left:0pt;
	position:absolute;
	top:0pt;
	width:20px;
}

#globalsearch .search-wrapper .right {
	background:transparent url(./images/searchfield_rightcap.png) no-repeat scroll right top;
	display:block;
	height:19px;
	position:absolute;
	right:0pt;
	top:0pt;
	width:10px;
}

#globalsearch .search-wrapper.empty.blurred input {
	color:#7E7E7E;
}

#globalsearch .search-wrapper.empty .reset {
	display:none;
}

#globalsearch .search-wrapper input.g-prettysearch {
	background:transparent url(./images/searchfield_repeat.png) repeat-x scroll center top;
	border:0px none;
	font-family:"Lucida Grande",Geneva,Arial,sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:0pt;
	padding:3px 0pt 0pt;
	position:absolute;
	right:10px;
	top:0pt;
	width:110px;
}

#globalsearch label .prettyplaceholder {
	display:none;
}

div#gsfn_list_widget img { border: none; }
div#gsfn_list_widget { font-size: 12px; width: 285px; border: 6px solid #DDD; padding: 10px; }
div#gsfn_list_widget p.widget_title { color: #2b4e56; display: block; margin-bottom: 10px; font-weight: bold; }
div#gsfn_list_widget .powered_by { margin-top: 8px; padding-top: 8px; border-top: 1px solid #DDD; }
div#gsfn_list_widget .powered_by a { color: #333; font-size: 90%; }
div#gsfn_list_widget div#gsfn_content { }
div#gsfn_list_widget div#gsfn_content li { margin-left:15px; text-align:left; margin-bottom:6px; }
div#gsfn_list_widget div#gsfn_content a.gsfn_link { line-height: 1; }
div#gsfn_list_widget div#gsfn_content span.time { font-size: 90%; padding-left: 3px; }
div#gsfn_list_widget div#gsfn_content p.gsfn_summary { margin-top: 2px }


#nav {
	line-height: 24px;  list-style-type: none; background:#666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
#nav a {
	display: block; width: 138px; text-align:center; 
}
#nav a:link  {
	color:#ede9e6; text-decoration:none;
}
#nav a:visited  {
	color:#ede9e6;text-decoration:none;
}
#nav a:hover  {
	color:#ede9e6;text-decoration:none;font-weight:bold;
}
#nav li {
	float: left; width: 120px; background:#7e7570;
}
#nav li a:hover{
	background:#9a908a;
}
#nav li ul {
	line-height: 27px;  list-style-type: none;text-align:left;
	left: -999em; width: 980px; position: absolute; float:left;
}
#nav li ul li{
	float: left; width: 138px;
	background: #ddd2d0; 
}
#nav li ul a{
	display: block; width: 138px;text-align:center;
}
#nav li ul a:link  {
	color:#7e7570; text-decoration:none;
}
#nav li ul a:visited  {
	color:#7e7570;text-decoration:none;
}
#nav li ul a:hover  {
	color:#7e7570;text-decoration:none;
	background:#ede9e6;
}
#nav li:hover ul {
	left: 0;
}
#nav li.sfhover ul {
	left: 0;
}

#bodyContent div {
	font-size: 100% !important;
}

#bodyContent pre, #bodyContent code {
	margin-bottom: 22px;
	font-family: Consolas, Monaco, "Courier New", Courier, monospace;
	font-size: 12px;
	font-weight: inherit;
	overflow-x: auto; /* Use horizontal scroller if needed; for Firefox 2, not needed in Firefox 3 */
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	/*messes up flow* width: 99%; /* remove horizontal scroll-bar when viewing in IE7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}

code, pre { font-family: Consolas, Monaco, "Courier New", Courier, monospace; }

pre { margin: 0; padding: 0; }

pre {
	background: #f5f5f5;
	border: 1px solid #dadada;
	padding: 11px;
	font-size: 11px;
	line-height: 1.3em;
	overflow: auto;
}

code, pre {
  color: #000;
  background: #F0F0F0;
}

pre.license {
	background: #f5f5f5;
	border: 1px solid #dadada;
	padding: 11px;
	font-size: 13px;
	line-height: 1.7em;
	overflow: auto;
}
